Getting Ready for EST - Milestone #217

GREST website
2016-03-28 17:59 - GREST EST

Status: Closed Start date: 2016-04-15
Priority: Normal Due date: 2016-05-13
Category:

Description

GREST website available for public audience.

History

#1 - 2016-04-13 12:52 - GREST EST
- Due date changed from 2016-04-01 to 2016-04-15
- Start date changed from 2016-04-01 to 2016-04-15

#2 - 2016-05-13 14:52 - GREST EST
- Due date changed from 2016-04-15 to 2016-05-13

- Status changed from New to In Progress

#3 - 2016-05-13 14:53 - GREST EST

- Status changed from In Progress to Resolved

#4 - 2017-03-24 11:12 - GREST EST

- Status changed from Resolved to Closed
